<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="./assets/css/style.css">
	<title>To Do List</title>
</head>
<body>
	<div class="content">
		<header>
			<h1>To Do List App</h1>
			<h2 id="status">Status</h2>
		</header>
		<form action="#" id="todoForm">
	        <input type="text" id="tasks" placeholder="Activity of the Day">
	        <button id="submit">Submit</button>
	        <button id="clear">Clear List</button>
	    </form>

	    <h2>List of Activities:</h2>
	    <ul id="todoContainer">

	    </ul>

		</form>
	</div>


	<!-- <input type="text" id="tasks">
	<button id="submit">Submit</button> -->
	<script src="./assets/js/script.js"></script>
</body>
</htm>

	<footer>
		<div class="footer">
		   <p class="footer-title">All Rights Reserved &copy; | Mark Aarone Saturno</p>
		</div>
	</footer>


	<script src= ./assets/js/script.js></script>
</body>
</html>